<!-- Modal -->
<div class="modal fade" id="formModal" tabindex="-1" aria-labelledby="formModalaria" aria-hidden="true">
	<div class="modal-dialog modal-dialog-centered">
		<div class="modal-content">
			<div class="modal-header">
				<h5 class="modal-title" id="formModalaria">Сделайте заказ на Jiva Jute здесь</h5>
				<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
			</div>
			<div class="modal-body">
				<form action="#">
					<div class="mb-3">
						<label for="exampleInputName" class="form-label">Имя</label>
						<input type="text" name="name" class="form-control" id="exampleInputName" required>
					</div>
					<div class="mb-3">
						<label for="exampleInputEmail" class="form-label">Email</label>
						<input type="email" name="email" class="form-control" id="exampleInputEmail"
							aria-describedby="emailHelp" required>
						<div id="emailHelp" class="form-text">Мы не передаем информацию третьим лицам</div>
					</div>
					<div class="mb-3">
						<label for="orderInput" class="form-label">Сообщите, пожалуйста, какое изделие Вы бы хотели
							заказать</label>
						<textarea type="text" name="order" class="form-control" id="orderInput" required></textarea>
					</div>

					<div class="mb-3 form-check">
						<input type="checkbox" name="dataAgreement" class="form-check-input" id="dataAgr" required>
						<label class="form-check-label" for="dataAgr">Согласен на обработку персональных данных</label>
					</div>
					<div class="mb-3 form-check">
						<input type="checkbox" name="marketingAgreement" class="form-check-input" id="markAgr">
						<label class="form-check-label" for="markAgr">Согласен на отправку информации об акциях </label>
					</div>
					<button type="submit" class="btn cataloque__cardBtn">Отправить запрос</button>
				</form>
			</div>

		</div>
	</div>
</div>